.block
{
  display:block
}
.nowrap
{
  white-space:nowrap
}
.strong
{
  font-weight:bold
}
#hub-304 .section-banner
{
  position:relative;
  margin-bottom:30px;
  background-image:url('/Sales/Utility/Img.caspx?s=%2fmerch%2fwww%2flpsst%2f3%2f304%2fimg%2ftrynka-banner-home-001-2x-hcf14ac6462ef8724b8348ffb29b3881ce.png&w=940&h=100&langid=23&q=65&c=0&hc=f101892e2ef8724b8348ffb29b3881ce&ie6=0');
  background-size:100% 100%;
  padding-bottom:10.63829787%;
  height:0
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:2dppx),(min-resolution:192dpi)
{
  #hub-304 .section-banner
  {
    background-image:url('/Sales/Utility/Img.caspx?s=%2fmerch%2fwww%2flpsst%2f3%2f304%2fimg%2ftrynka-banner-home-001-2x-hcf14ac6462ef8724b8348ffb29b3881ce.png&w=1880&h=200&langid=23&q=65&c=0&hc=f1018d762ef8724b8348ffb29b3881ce&ie6=0')
  }
}
#hub-304 .section-banner .section-banner-container
{
  position:absolute;
  left:12%;
  width:88%;
  padding:17px 0;
  z-index:12
}
#hub-304 .section-banner .section-banner-container h2
{
  margin-bottom:3px;
  font-size:20px
}
#hub-304 .section-banner .section-banner-container .section-banner-article
{
  width:48%;
  float:left;
  font-size:14px
}
#hub-304 .section-banner .section-banner-container .section-banner-article-2
{
  padding-left:3%;
  border-left:2px #b5babf solid
}
.lang-us #hub-304 .section-banner-container,
.lang-uk #hub-304 .section-banner-container,
.lang-ca #hub-304 .section-banner-container,
.lang-au #hub-304 .section-banner-container,
.lang-ennz #hub-304 .section-banner-container
{
  padding:20px 0
}
.lang-us #hub-304 .section-banner-container h2,
.lang-uk #hub-304 .section-banner-container h2,
.lang-ca #hub-304 .section-banner-container h2,
.lang-au #hub-304 .section-banner-container h2,
.lang-ennz #hub-304 .section-banner-container h2
{
  font-size:22px;
  margin-bottom:10px
}
.lang-us #hub-304 .section-banner-container .section-banner-article,
.lang-uk #hub-304 .section-banner-container .section-banner-article,
.lang-ca #hub-304 .section-banner-container .section-banner-article,
.lang-au #hub-304 .section-banner-container .section-banner-article,
.lang-ennz #hub-304 .section-banner-container .section-banner-article
{
  width:auto;
  padding-right:1%;
  font-size:18px
}
.lang-us #hub-304 .section-banner-container .section-banner-article-2,
.lang-uk #hub-304 .section-banner-container .section-banner-article-2,
.lang-ca #hub-304 .section-banner-container .section-banner-article-2,
.lang-au #hub-304 .section-banner-container .section-banner-article-2,
.lang-ennz #hub-304 .section-banner-container .section-banner-article-2
{
  padding-left:1%
}
@media only screen and (min-width:768px) and (max-width:960px)
{
  #hub-304 .section-banner .section-banner-container
  {
    left:13%;
    padding:10px 0
  }
  #hub-304 .section-banner .section-banner-container h2
  {
    margin-bottom:0;
    font-size:18px
  }
  #hub-304 .section-banner .section-banner-container .section-banner-article
  {
    width:43%;
    padding-right:1%;
    font-size:13px
  }
  .lang-us #hub-304 .section-banner-container,
  .lang-uk #hub-304 .section-banner-container,
  .lang-ca #hub-304 .section-banner-container,
  .lang-au #hub-304 .section-banner-container,
  .lang-ennz #hub-304 .section-banner-container
  {
    padding:20px 0
  }
  .lang-us #hub-304 .section-banner-container h2,
  .lang-uk #hub-304 .section-banner-container h2,
  .lang-ca #hub-304 .section-banner-container h2,
  .lang-au #hub-304 .section-banner-container h2,
  .lang-ennz #hub-304 .section-banner-container h2
  {
    font-size:20px;
    margin-bottom:5px
  }
  .lang-us #hub-304 .section-banner-container .section-banner-article,
  .lang-uk #hub-304 .section-banner-container .section-banner-article,
  .lang-ca #hub-304 .section-banner-container .section-banner-article,
  .lang-au #hub-304 .section-banner-container .section-banner-article,
  .lang-ennz #hub-304 .section-banner-container .section-banner-article
  {
    width:auto;
    padding-right:1%;
    font-size:14px
  }
  .lang-us #hub-304 .section-banner-container .section-banner-article-2,
  .lang-uk #hub-304 .section-banner-container .section-banner-article-2,
  .lang-ca #hub-304 .section-banner-container .section-banner-article-2,
  .lang-au #hub-304 .section-banner-container .section-banner-article-2,
  .lang-ennz #hub-304 .section-banner-container .section-banner-article-2
  {
    padding-left:1%
  }
}
@media only screen and (max-width:767px)
{
  #hub-304 .section-banner
  {
    background-image:inherit;
    background-size:inherit;
    padding-bottom:inherit;
    height:inherit
  }
  #hub-304 .section-banner .visible-xs
  {
    width:90%;
    margin-left:auto;
    margin-right:auto;
    position:relative;
    max-height:350px;
    background-image:url('/Sales/Utility/Img.caspx?s=%2fmerch%2fwww%2flpsst%2f3%2f304%2fimg%2fsquare-xtile-hub-002-2x-hc791727078a336e354d49b741048880e9.png&w=750&h=750&langid=23&q=65&c=0&hc=795c6ba78a336e354d49b741048880e9&ie6=0');
    background-size:750px 750px;
    background-repeat:no-repeat;
    background-position:top left;
    height:750px
  }
  #hub-304 .section-banner .visible-xs .section-banner-container
  {
    background-color:white;
    padding:5px 10px;
    width:94%;
    left:3%;
    top:10px;
    min-height:325px;
    text-align:center
  }
  #hub-304 .section-banner .visible-xs .section-banner-container h2
  {
    margin:10px 0;
    font-size:15px;
    text-align:center
  }
  #hub-304 .section-banner .visible-xs .section-banner-container .section-banner-article
  {
    width:50%
  }
  #hub-304 .section-banner .visible-xs .section-banner-container .section-banner-article-2
  {
    padding-left:3%;
    border-left:2px #2ba8e0 dotted
  }
  .lang-us #hub-304 .section-banner-container,
  .lang-uk #hub-304 .section-banner-container,
  .lang-ca #hub-304 .section-banner-container,
  .lang-au #hub-304 .section-banner-container,
  .lang-ennz #hub-304 .section-banner-container
  {
    padding:20px 1%
  }
  .lang-us #hub-304 .section-banner-container h2,
  .lang-uk #hub-304 .section-banner-container h2,
  .lang-ca #hub-304 .section-banner-container h2,
  .lang-au #hub-304 .section-banner-container h2,
  .lang-ennz #hub-304 .section-banner-container h2
  {
    font-size:20px;
    margin-bottom:5px;
    text-align:center
  }
  .lang-us #hub-304 .section-banner-container .section-banner-article,
  .lang-uk #hub-304 .section-banner-container .section-banner-article,
  .lang-ca #hub-304 .section-banner-container .section-banner-article,
  .lang-au #hub-304 .section-banner-container .section-banner-article,
  .lang-ennz #hub-304 .section-banner-container .section-banner-article
  {
    width:48%;
    padding-right:1%;
    font-size:14px;
    text-align:center
  }
  .lang-us #hub-304 .section-banner-container .section-banner-article-2,
  .lang-uk #hub-304 .section-banner-container .section-banner-article-2,
  .lang-ca #hub-304 .section-banner-container .section-banner-article-2,
  .lang-au #hub-304 .section-banner-container .section-banner-article-2,
  .lang-ennz #hub-304 .section-banner-container .section-banner-article-2
  {
    padding-left:1%
  }
}
@media only screen and (max-width:767px) and (-webkit-min-device-pixel-ratio:2),only screen and (max-width:767px) and (min-resolution:2dppx),only screen and (max-width:767px) and (min-resolution:192dpi)
{
  #hub-304 .section-banner .visible-xs
  {
    background-image:url('/Sales/Utility/Img.caspx?s=%2fmerch%2fwww%2flpsst%2f3%2f304%2fimg%2fsquare-xtile-hub-002-2x-hc791727078a336e354d49b741048880e9.png&w=1500&h=1500&langid=23&q=65&c=0&hc=795c6ba78a336e354d49b741048880e9&ie6=0')
  }
}
@media only screen and (max-width:376px)
{
  #hub-304 .section-banner .visible-xs
  {
    width:95%
  }
  #hub-304 .section-banner .visible-xs .section-banner-container
  {
    padding:10px
  }
  #hub-304 .section-banner .visible-xs .section-banner-article-2
  {
    padding-left:2%
  }
  .lang-us #hub-304 .section-banner-container h2,
  .lang-uk #hub-304 .section-banner-container h2,
  .lang-ca #hub-304 .section-banner-container h2,
  .lang-au #hub-304 .section-banner-container h2,
  .lang-ennz #hub-304 .section-banner-container h2
  {
    font-size:17px
  }
}